Bug 557418 - [RFE] include version "1.6.0_18" in extras channel
[RFE] include version "1.6.0_18" in extras channel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
5.4.z
All Linux
medium Severity medium
: rc
: ---
Assigned To: Martin Matejovic
BaseOS QE - Apps
: ZStream
Depends On: 556472
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 07:08 EST by RHEL Product and Program Management
Modified: 2013-01-10 21:43 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 03:31:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-01-21 07:08:10 EST
This bug has been copied from bug #556472 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 6 errata-xmlrpc 2010-01-29 03:31:30 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0072.html
Comment 7 Przemyslaw Sztoch 2010-02-19 09:25:48 EST
Where are SRPMs for these packages (http://rhn.redhat.com/errata/RHBA-2010-0072.html)?

Note You need to log in before you can comment on or make changes to this bug.